# NAME: PotatoChat
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/PotatoChat/PotatoChat.list + rule/Surge/PotatoChat/PotatoChat_Resolve.list
# UPDATED: 2026-04-26 02:06:42 UTC
# IP-CIDR: 6
# TOTAL: 6
payload:
  - IP-CIDR,13.251.24.0/24
  - IP-CIDR,13.251.41.0/24
  - IP-CIDR,17.252.156.0/23
  - IP-CIDR,13.251.24.0/24
  - IP-CIDR,13.251.41.0/24
  - IP-CIDR,17.252.156.0/23
